Main Page Alphabetical List Compound List File List Compound Members File Members

# defines.h File Reference

Go to the source code of this file.

## Defines
#define | gint int
#define | gchar char
#define | g_print printf
#define | gboolean int
#define | g_warning printf
#define | gpointer void*
#define | guint unsigned int
#define | g_free free
#define | TRUE 1
#define | FALSE 0

## Define Documentation

#define FALSE 0

#define g_free free

#define g_print printf

#define g_warning printf

#define gboolean int

#define gchar char

#define gint int

#define gpointer void*

#define guint unsigned int

#define TRUE 1